/* ---------breadcrumb-start--------- */
/* body.single-product::-webkit-scrollbar,
.modal::-webkit-scrollbar {
  display: none;
}

body.single-product::scrollbar,
.modal::scrollbar {
  display: none;
} */

body.modal-open {
  overflow-y: auto !important;
  padding: 0 !important;
}

body.joinwait_Popup {
  overflow: hidden;
}

.sk_breadcrumb_wrapper {
  font-family: 'Poppins', sans-serif;
}

.sk_breadcrumb_wrapper .breadcrumb {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0;
}

.sk_breadcrumb_wrapper .breadcrumb-item a {
  font-family: 'Poppins', sans-serif;
  color: #F38220;
  text-decoration: none;
  font-size: 14px;
  line-height: 38px;
  font-weight: 500;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sk_breadcrumb_wrapper .breadcrumb-item a:hover {
  color: #000;
}

.sk_breadcrumb_wrapper .breadcrumb-item+.breadcrumb-item::before {
  color: #152040;
  position: relative;
  top: 0;
  font-size: 20px;
  line-height: 38px;
  font-weight: 400;
}

.sk_breadcrumb_wrapper .breadcrumb-item {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 500;
}

a:focus {
  outline: none;
}

.sk_breadcrumb_wrapper .breadcrumb-item+.breadcrumb-item {
  padding-left: 10px;
}

.sk_breadcrumb_wrapper .breadcrumb-item.active {
  color: #000;
  position: relative;
  line-height: 38px;
}

/* 
.sk_breadcrumb_wrapper .breadcrumb-item.active::after {
  content: "";
  width: calc(100% - 30px);
  bottom: 0;
  position: absolute;
  right: 0;
  top: 100%;
  height: 2px;
  background-color: #F38220;
} */

/* ---------breadcrumb-end--------- */

/*----product-details-area-start----*/

.product-details-area {
  padding: 35px 0 !important;
}

.product-details-title {
  font-family: 'Poppins', sans-serif;
  font-size: 28px;
  font-weight: 600;
  color: #152040;
  margin-bottom: 25px;
  line-height: 1.2;
}

.product-details-gallery {
  margin: 25px 0;
  overflow: hidden;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (auto)[5];
  grid-template-columns: repeat(5, auto);
  row-gap: 8px;
  border-radius: 0;
}

.product-details-gallery-img {
  height: 100%;
  min-height: 300px;
  max-height: 300px;
  -o-object-fit: cover;
  object-fit: cover;
  padding-right: 8px;
}

.product-details-gallery-img:last-child {
  padding-right: 0px;
}

.sk-list-item-para .price {
  color: #656565 !important;
  font-size: 14px !important;
  line-height: 24px !important;
  font-weight: 400 !important;
}

.sk-list-item-para .price ins {
  font-weight: 500 !important;
}

.sk-gallery-content-title {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  color: #152040;
  margin-bottom: 30px;
}

.sk-gallery-para {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #152040;
  margin: 0;
}

.sk-primary-txt {
  color: #F38220;
  font-weight: 700;

}

.sk-mail-link {
  color: #005BA8;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sk-mail-link:hover {
  color: #F38220;
}

.event-details-card {
  border: 1px solid #CCCCCC;
  border-radius: 10px;
  padding: 25px 22px;
  position: relative;
}

.sk-right-content .sk-gallery-content-title {
  margin: 0px 0 25px;
  font-size: 28px;
}

.event-details-list {
  list-style: none;
  padding: 0;
  margin: 25px 0;
}

.event-details-list li .sk-mail-link {
  color: #F38220;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}

.event-details-list li .sk-mail-link:hover {
  color: #F38220;
  text-decoration: underline;
}

@-webkit-keyframes shine {
  100% {
    left: -200%;
  }
}

@keyframes shine {
  100% {
    left: -200%;
  }
}

.product-details-area .single_add_to_cart_button {
  width: 100%;
  border-radius: 50px;
  height: 50px;
  font-weight: 600;
  font-size: 14px;
  background-color: #472583;
  color: #fff;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 1;
  position: relative;
  text-decoration: none;
  overflow: hidden;
  -webkit-transition: background .2s ease 0s;
  -o-transition: background .2s ease 0s;
  transition: background .2s ease 0s;
}

.product-details-area .theme_btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 150%;
  width: 200%;
  height: 100%;
  -webkit-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  transform: skew(-20deg);
  background-image: -o-linear-gradient(left, transparent, rgba(255, 255, 255, .25), transparent);
  background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, .25)), to(transparent));
  background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .25), transparent);
}

.product-details-area .theme_btn:hover::after {
  -webkit-animation: shine .75s cubic-bezier(.01, .56, 1, 1);
  animation: shine .75s cubic-bezier(.01, .56, 1, 1);
}

.sk-list-item-title {
  font-size: 14px;
  font-weight: 600;
  color: #152040;
  margin: 0 0 5px;
  text-transform: uppercase;
}

.sk-list-item-para {
  font-size: 14px;
  font-weight: 500;
  color: #656565;
  margin: 0;
}

.sk-list-item-icn {
  display: inline-block;
  margin-right: 15px;
  min-width: 30px;
}

.sk-list-item-content {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 50px);
}

.event-details-list li {
  padding: 20px 0;
  border-bottom: 0.5px solid #ccc;
}

.event-details-list li:first-child {
  border-top: 1px solid #ccc;
}

.event-details-list .q-icon {
  color: #c9c6c6;
  font-size: 14px;
  cursor: pointer;
}

.single-product .event-details-card .private_event {
  position: absolute;
  left: 0;
  right: 0;
  gap: 15px;
}

.single-product .event-details-card .outofstock_badge,
.single-product .event-details-card .private_event p {
  border-top-left-radius: 10px !important;
}

.single-product .event-details-card .private_event_input_wr .private_event_input {
  padding: 10px 15px !important;
  width: 100%;
  margin: 25px 0 0;
  border-radius: 5px;
}

.single-product h1.entry-title {
  display: none;
}

.sk-right-content .cart button.single_add_to_cart_button.button.alt,
.sk-right-content form.cart {
  margin-bottom: 0 !important;
}

#rider_level_module ul {
  padding: 0;
}

.single-product .sk-right-content form {
  margin-top: 0;
}

.event-details-card .join_waitlist {
  width: 100%;
  height: 50px;
  line-height: 26px;
  position: relative;
  overflow: hidden;
  margin-top: 10px;
}

#waitlist label {
  text-align: left;
}

.single-product #waitlist {
  top: 0;
  min-height: 100%;
  margin: 0 auto;
}

.single-product #waitlist .modal-dialog {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: calc(100% - 60px);
  margin: 30px auto;
}

.last-section-addtocart .private_event_input {
  margin-top: 0px !important;
}

.last-section-addtocart .private_event_input {
  margin-top: 0px !important;
}

.product-navigation {
  display: flex;
  justify-content: center;
  row-gap: 20px;
  column-gap: 50px;
  margin: 50px 0;
}

.product-navigation .next-product,
.product-navigation .prev-product {
  position: relative;
  font-weight: 500 !important;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  transition: color .3s ease;
  background-color: #472583;
  padding: 15px 20px;
  min-width: 150px;
  text-align: center;
  border-radius: 50px;
  overflow: hidden;
}

.product-navigation .next-product::after,
.product-navigation .prev-product::after {
  content: "";
  position: absolute;
  top: 0;
  left: 150%;
  width: 200%;
  height: 100%;
  -webkit-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  transform: skew(-20deg);
  background-image: -o-linear-gradient(left, transparent, rgba(255, 255, 255, .25), transparent);
  background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, .25)), to(transparent));
  background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .25), transparent);
}

.product-navigation .next-product:hover::after,
.product-navigation .prev-product:hover::after {
  -webkit-animation: shine .75s cubic-bezier(.01, .56, 1, 1);
  animation: shine .75s cubic-bezier(.01, .56, 1, 1);
}

.product-navigation .next_icon img,
.product-navigation .pervious_icon img {
  max-width: 17px;
  margin: 0 4px;
  display: inline-block !important;
}


/* 
.product-navigation .next-product .next_icon .hover_image_next,
.product-navigation .prev-product .pervious_icon .hover_image_pervious {
  display: none !important;
}

.product-navigation .next-product:hover,
.product-navigation .next-product:hover .next_icon .hover_image_next,
.product-navigation .prev-product:hover,
.product-navigation .prev-product:hover .pervious_icon .hover_image_pervious {
  color: #fff;
  display: inline-block !important;
}

.product-navigation .prev-product:hover .pervious_icon .without_image_pervious,
.product-navigation .next-product:hover .next_icon .without_image_next {
  display: none !important;
} */



/*-----product-details-area-end-----*/

/* Media css*/


@media screen and (max-width:1199px) {
  .product-details-gallery {
    grid-template-columns: repeat(4, auto);
  }
}

@media screen and (max-width:991px) {
  .product-navigation {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    justify-content: space-between;
    row-gap: 0;
  }

  .sk-right-content {
    padding-bottom: 100px;
  }
}

@media screen and (max-width:767px) {
  .product-details-title {
    font-size: 22px;
  }

  .product-details-gallery {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .sk-gallery-content-title {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
  }

  .sk_breadcrumb_wrapper .breadcrumb-item a,
  .sk_breadcrumb_wrapper .breadcrumb-item.active,
  .sk_breadcrumb_wrapper .breadcrumb-item+.breadcrumb-item::before {
    line-height: 30px;
  }

  .sk-gallery-para {
    font-weight: 400;
  }

  .product-details-gallery-img {
    width: 100%;
    padding: 0;
  }

  .product-details-area {
    padding: 20px 0 35px !important;
  }

  .product-navigation .next-product,
  .product-navigation .prev-product {
    min-width: 140px;
  }

}

@media screen and (max-width:575px) {

  .single-product #waitlist .modal-dialog {
    margin: 0.5rem;
  }

  .single-product #waitlist .modal-dialog {
    min-height: calc(100% - 0.5rem);
  }
}

@media screen and (max-width:320px) {

  .product-navigation .next-product,
  .product-navigation .prev-product {
    min-width: 123px;
    font-size: 12px;
  }
}